Bug 1658318 - [RFE] Foreman-debug should gather virt-who data.
Summary: [RFE] Foreman-debug should gather virt-who data.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Foreman Debug
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 6.6.0
Assignee: Lukas Zapletal
QA Contact: Lucie Vrtelova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-11 18:13 UTC by Rich Jerrido
Modified: 2019-10-22 12:47 UTC (History)
1 user (show)

Fixed In Version: foreman-1.22.0-0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-22 12:47:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 25670 None None None 2018-12-12 08:42:19 UTC
Red Hat Product Errata RHSA-2019:3172 None None None 2019-10-22 12:47:21 UTC

Description Rich Jerrido 2018-12-11 18:13:06 UTC
Description of problem:

Many issues with virt-who require gathering of the output of 'virt-who -dop'. Foreman-debug should gather it.

Comment 4 Lukas Zapletal 2018-12-12 08:42:18 UTC
Created redmine issue https://projects.theforeman.org/issues/25670 from this bug

Comment 5 pm-sat@redhat.com 2018-12-20 11:06:56 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25670 has been resolved.

Comment 9 errata-xmlrpc 2019-10-22 12:47:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3172


Note You need to log in before you can comment on or make changes to this bug.